<?php
include_once 'includes.php';
if(isSet($_POST['scriptTitle'])) {
	// Updating Script title
	$scriptTitle=mysql_real_escape_string($_POST['scriptTitle']);
	 // Insert Script Title from data
	$data=$MatAdmin->InsertScriptTitle($scriptTitle); 
}
?>